html.html-applicant {
	background: #a1d2f2;
	border: 0;
	margin: 0;
	padding: 0;
	background: #a1d2f2 url(/logos/tallink_bg.jpg) repeat-x;
}

body.body-applicant {
	background-color: #a1d2f2;
	border: 0;
	margin: 0;
	padding: 0;
	background: #a1d2f2 url(/logos/tallink_bg.jpg) repeat-x;
}

div.applicant_logo {
	float: left;
}

#qid34_ .answer_col,
#qid40_ .answer_col,
#qid41_ .answer_col,
#qid156_ .answer_col,
#qid157_ .answer_col,
#qid26_ .answer_col,
#qid38_ .answer_col,
#qid59_ .answer_col,
#qid61_ .answer_col,
#qid62_ .answer_col {
	width: 400px;
}

#qid34_ .answer_col b,
#qid40_ .answer_col b,
#qid41_ .answer_col b,
#qid156_ .answer_col b,
#qid157_ .answer_col b,
#qid26_ .answer_col b,
#qid38_ .answer_col b,
#qid59_ .answer_col b,
#qid61_ .answer_col b,
#qid62_ .answer_col b {
	display: block;
}

#sid19 #qid91_ .answer_col label {
	width: 220px;
	overflow: hidden;
	white-space: nowrap;float: left;
}

#sid19 #qid91_ .answer_col br {
	display: none;
}

#sid19 #qid91_ .answer_col label[for="q[91][10]"] input,
#sid19 #qid91_ .answer_col label[for="q[91][18]"] input,
#sid19 #qid91_ .answer_col label[for="q[91][29]"] input,
#sid19 #qid91_ .answer_col label[for="q[91][34]"] input,
#sid19 #qid91_ .answer_col label[for="q[91][39]"] input,
#sid19 #qid91_ .answer_col label[for="q[91][45]"] input {
	margin-bottom: 20px;
}

#sid19 #qid91_ .answer_col label[for="q[91][11]"],
#sid19 #qid91_ .answer_col label[for="q[91][19]"],
#sid19 #qid91_ .answer_col label[for="q[91][30]"],
#sid19 #qid91_ .answer_col label[for="q[91][35]"],
#sid19 #qid91_ .answer_col label[for="q[91][40]"],
#sid19 #qid91_ .answer_col label[for="q[91][46]"] {
	clear: both;
}

#wrapper-applicant {
	background-color: #FFF;
}

#footer-applicant {
	margin-top: -20px;
}

#wrapper-applicant div#attachment_help {
	display: none;
}

#wrapper-applicant div.sectiontitle {
	color: #01519f;
	padding-left: 0;
}

#wrapper-applicant div input[type="file"] {
	margin-top: 5px;
}

#wrapper-applicant div.auto_list tr.title_row,
#wrapper-applicant div.auto_list tr.title_row th {
	background-color: #01519f;
	color: #FFF;
}

div#sid3 div.help,
div#sid5 div.help,
div#sid24 div.help,
div#sid25 div.help,
div#sid30 div.help,
div#sid31 div.help,
div#sid32 div.help,
div#sid41 div.help,
div#sid44 div.help {
	background: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 0;
	border: none;
	border-left: none;
	border-right: none;
}

div#wrapper-applicant div#sid30 div#attachment_help {
	font-size: 0;
	height: 0;
	width: 0;
	color: #FFF;
}

div#wrapper-applicant div#sid31 div#attachment_help {
	font-size: 0;
	height: 0;
	width: 0;
	color: #FFF;
}

div#wrapper-applicant div#sid37 div.sectiontitle {
	color: #FFF;
	background-color: transparent;
	border: 0;
}

div#wrapper-applicant #sid11 div#qid104_0 .select_note {
	display: none;
}

div#wrapper-applicant #sid82 .sectiontitle {
	display: none;
}

div#qid95_0,
div#qid97_0,
div#qid99_0,
div#qid100_0,
div#qid101_0,
div#qid102_0,
div#qid103_0,
div#qid256_0,
div#qid257_0,
div#qid258_0 {
	border-top: 1px #AAA dashed;
	padding-top: 7px;
}

form#application_form div#sid11 div#qid51_0 {
	display: none;
}

div#sid70 div.sectiontitle,
div#sid71 div.sectiontitle,
div#sid72 div.sectiontitle {
	font-size: 14px;
	border-bottom: 1px #AAA dashed;
}

form#ENP fieldset#repeat {
	display: none;
}

table.create_job_form td.question {
	min-width: 160px;
	max-width: 165px;
}

div#sid80 div.question_row {
	padding-top: 10px;
}

div#qid280_0,
div#qid284_0,
div#qid293_0,
div#qid303_0,
div#qid310_0,
div#qid317_0,
div#sid78 div#qid328_0,
div#sid78 div#qid324_0,
div#sid78 div#qid335_0 {
	font-weight: bold;
}

div#qid281_0 div.question_col,
div#qid282_0 div.question_col,
div#qid283_0 div.question_col,
div#qid285_0 div.question_col,
div#qid286_0 div.question_col,
div#qid287_0 div.question_col,
div#qid288_0 div.question_col,
div#qid289_0 div.question_col,
div#qid294_0 div.question_col,
div#qid295_0 div.question_col,
div#qid296_0 div.question_col,
div#qid297_0 div.question_col,
div#qid298_0 div.question_col,
div#qid299_0 div.question_col,
div#qid300_0 div.question_col,
div#qid301_0 div.question_col,
div#qid302_0 div.question_col,
div#qid304_0 div.question_col,
div#qid305_0 div.question_col,
div#qid306_0 div.question_col,
div#qid311_0 div.question_col,
div#qid312_0 div.question_col,
div#qid313_0 div.question_col,
div#qid314_0 div.question_col,
div#qid315_0 div.question_col,
div#qid316_0 div.question_col,
div#qid318_0 div.question_col,
div#qid319_0 div.question_col,
div#qid320_0 div.question_col,
div#qid321_0 div.question_col,
div#sid78 div#qid311_0 div.question_col,
div#sid78 div#qid329_0 div.question_col,
div#sid78 div#qid330_0 div.question_col,
div#sid78 div#qid331_0 div.question_col,
div#sid78 div#qid332_0 div.question_col,
div#sid78 div#qid333_0 div.question_col,
div#sid78 div#qid334_0 div.question_col,
div#sid78 div#qid325_0 div.question_col,
div#sid78 div#qid326_0 div.question_col,
div#sid78 div#qid336_0 div.question_col,
div#sid78 div#qid337_0 div.question_col,
div#sid78 div#qid338_0 div.question_col,
div#sid78 div#qid339_0 div.question_col,
div#sid78 div#qid340_0 div.question_col,
div#sid78 div#qid341_0 div.question_col,
div#sid78 div#qid342_0 div.question_col,
div#sid78 div#qid343_0 div.question_col {
	font-weight: normal;
}

div#sid77 div.question_row,
div#sid79 div.question_row,
div#sid78 div.question_row {
	padding-top: 10px;
}

div#sid80 div#qid281_0,
div#sid80 div#qid282_0,
div#sid80 div#qid283_0
div#sid80 div#qid285_0,
div#sid80 div#qid286_0,
div#sid80 div#qid287_0,
div#sid80 div#qid288_0,
div#sid80 div#qid289_0,
div#sid77 div#qid294_0,
div#sid77 div#qid295_0,
div#sid77 div#qid296_0,
div#sid77 div#qid297_0,
div#sid77 div#qid298_0,
div#sid77 div#qid299_0,
div#sid77 div#qid300_0,
div#sid77 div#qid301_0,
div#sid77 div#qid302_0,
div#sid79 div#qid304_0,
div#sid79 div#qid305_0,
div#sid79 div#qid306_0,
div#sid79 div#qid311_0,
div#sid79 div#qid312_0,
div#sid79 div#qid313_0,
div#sid79 div#qid314_0,
div#sid79 div#qid315_0,
div#sid79 div#qid316_0,
div#sid79 div#qid318_0,
div#sid79 div#qid319_0,
div#sid79 div#qid320_0,
div#sid79 div#qid321_0.
div#sid78 div#qid311_0,
div#sid78 div#qid329_0,
div#sid78 div#qid330_0,
div#sid78 div#qid331_0,
div#sid78 div#qid332_0,
div#sid78 div#qid333_0,
div#sid78 div#qid334_0,
div#sid78 div#qid325_0,
div#sid78 div#qid326_0,
div#sid78 div#qid336_0,
div#sid78 div#qid337_0,
div#sid78 div#qid338_0,
div#sid78 div#qid339_0,
div#sid78 div#qid340_0,
div#sid78 div#qid341_0,
div#sid78 div#qid342_0,
div#sid78 div#qid343_0 {
	padding-top: 0;
}

div.cont3 div.direct-link-options {
	width: 507px;
}

div.the_list div.save div.submit-button {
	float: right;
}

*:first-child+html div.the_list div.save div.submit-button {
	margin: -20px 5px 0 0;
}

/* Calendar view spans */
#calendar span.times {
	display: none;
}

/* Pääkäyttäjä HR */

body.body-employer div.gid-1 tr.job-groups br,
body.body-employer div.gid-2 tr.job-groups br {
	display: none;
}

body.body-employer div.gid-1 tr.job-groups label,
body.body-employer div.gid-2 tr.job-groups label {
	display: block;
}

body.body-employer div.gid-1 tr.job-groups label.job_group_2,
body.body-employer div.gid-1 tr.job-groups label.job_group_3,
body.body-employer div.gid-1 tr.job-groups label.job_group_4,
body.body-employer div.gid-1 tr.job-groups label.job_group_5,
body.body-employer div.gid-1 tr.job-groups label.job_group_6,
body.body-employer div.gid-1 tr.job-groups label.job_group_7,
body.body-employer div.gid-1 tr.job-groups label.job_group_8,
body.body-employer div.gid-1 tr.job-groups label.job_group_9,
body.body-employer div.gid-1 tr.job-groups label.job_group_10,
body.body-employer div.gid-1 tr.job-groups label.job_group_11,
body.body-employer div.gid-1 tr.job-groups label.job_group_12,
body.body-employer div.gid-1 tr.job-groups label.job_group_13,
body.body-employer div.gid-2 tr.job-groups label.job_group_2,
body.body-employer div.gid-2 tr.job-groups label.job_group_3,
body.body-employer div.gid-2 tr.job-groups label.job_group_4,
body.body-employer div.gid-2 tr.job-groups label.job_group_5,
body.body-employer div.gid-2 tr.job-groups label.job_group_6,
body.body-employer div.gid-2 tr.job-groups label.job_group_7,
body.body-employer div.gid-2 tr.job-groups label.job_group_8,
body.body-employer div.gid-2 tr.job-groups label.job_group_9,
body.body-employer div.gid-2 tr.job-groups label.job_group_10,
body.body-employer div.gid-2 tr.job-groups label.job_group_11,
body.body-employer div.gid-2 tr.job-groups label.job_group_12,
body.body-employer div.gid-2 tr.job-groups label.job_group_13 {
	display: none;
}

/* ADMIN HR EE */

body.body-employer div.gid-15 tr.job-groups br,
body.body-employer div.gid-17 tr.job-groups br {
	display: none;
}

body.body-employer div.gid-15 tr.job-groups label,
body.body-employer div.gid-17 tr.job-groups label {
	display: block;
}

body.body-employer div.gid-15 tr.job-groups label.job_group_0,
body.body-employer div.gid-15 tr.job-groups label.job_group_1,
body.body-employer div.gid-15 tr.job-groups label.job_group_2,
body.body-employer div.gid-15 tr.job-groups label.job_group_4,
body.body-employer div.gid-15 tr.job-groups label.job_group_9,
body.body-employer div.gid-17 tr.job-groups label.job_group_0,
body.body-employer div.gid-17 tr.job-groups label.job_group_1,
body.body-employer div.gid-17 tr.job-groups label.job_group_2,
body.body-employer div.gid-17 tr.job-groups label.job_group_4,
body.body-employer div.gid-17 tr.job-groups label.job_group_9 {
	display: none;
}

/* ADMIN HR SE */

body.body-employer div.gid-14 tr.job-groups br,
body.body-employer div.gid-18 tr.job-groups br {
	display: none;
}

body.body-employer div.gid-14 tr.job-groups label,
body.body-employer div.gid-18 tr.job-groups label {
	display: block;
}

body.body-employer div.gid-14 tr.job-groups label.job_group_0,
body.body-employer div.gid-14 tr.job-groups label.job_group_1,
body.body-employer div.gid-14 tr.job-groups label.job_group_3,
body.body-employer div.gid-14 tr.job-groups label.job_group_4,
body.body-employer div.gid-14 tr.job-groups label.job_group_5,
body.body-employer div.gid-14 tr.job-groups label.job_group_6,
body.body-employer div.gid-14 tr.job-groups label.job_group_7,
body.body-employer div.gid-14 tr.job-groups label.job_group_8,
body.body-employer div.gid-14 tr.job-groups label.job_group_10,
body.body-employer div.gid-14 tr.job-groups label.job_group_11,
body.body-employer div.gid-14 tr.job-groups label.job_group_12,
body.body-employer div.gid-14 tr.job-groups label.job_group_13,
body.body-employer div.gid-18 tr.job-groups label.job_group_0,
body.body-employer div.gid-18 tr.job-groups label.job_group_1,
body.body-employer div.gid-18 tr.job-groups label.job_group_3,
body.body-employer div.gid-18 tr.job-groups label.job_group_4,
body.body-employer div.gid-18 tr.job-groups label.job_group_5,
body.body-employer div.gid-18 tr.job-groups label.job_group_6,
body.body-employer div.gid-18 tr.job-groups label.job_group_7,
body.body-employer div.gid-18 tr.job-groups label.job_group_8,
body.body-employer div.gid-18 tr.job-groups label.job_group_10,
body.body-employer div.gid-18 tr.job-groups label.job_group_11,
body.body-employer div.gid-18 tr.job-groups label.job_group_12,
body.body-employer div.gid-18 tr.job-groups label.job_group_13 {
	display: none;
}

/* Hide publish jobs from Admin - SE, HR - SE, Admin - EE, HR - EE groups */
body.body-employer div.gid-15 tr.publish,
body.body-employer div.gid-17 tr.publish,
body.body-employer div.gid-14 tr.publish,
body.body-employer div.gid-18 tr.publish,
/* Hide also job classifications ie. job additional questions */
body.body-employer div.gid-15 td.job-classification,
body.body-employer div.gid-17 td.job-classification,
body.body-employer div.gid-14 td.job-classification,
body.body-employer div.gid-18 td.job-classification {
	display: none;
}

#job-notify-friend {
	padding-top: 19px;
}

#wrapper-applicant #laura-rekrytointicom-logo a img {
	display: none;
}

#body-a-rj div.social-buttons {
	padding-top: 30px;
}

#wrapper-login div.main_cont1.e-rpwp div div.cont3 {
	box-shadow: 3px 4px 15px #888;
}

#wrapper-login div.main_cont1.e-rpwp div div.cont1 div table {
	margin-right: 20px;
}

#wrapper-applicant div.submit-button input.submit,
#wrapper-applicant div.submit-button input[type="submit"],
#wrapper-applicant div.submit-button input.submit.mouseout,
#wrapper-applicant div.apply_to_job a,
#wrapper-applicant div.ap_file_upload div.submit-button input[type="submit"],
#wrapper-file_upload div.main_cont1 input[type="submit"] {
	background-color: #008CCE;
}

#wrapper-applicant form#application_form div.help {
	background-color: #FFF;
	border-color: #164B8F;
	color: #000;
}
